Hello Guest it is August 19, 2019, 09:44:28 PM

Author Topic: Scripter compile errors  (Read 1469 times)

0 Members and 1 Guest are viewing this topic.

Scripter compile errors
« on: May 15, 2013, 01:44:49 PM »
Hi everyone ,I am getting a lot of scripter compile errors in Mach with mill and lathe on two different PC,S with the current lock down version of Mach and the current ESS plugin
 I am not sure what is causing this, I recently went to a ESS and this started , never had it from the parallel port's .

So I am not sure if it is Mach or the ESS plugin causing this, it is really bad in lathe from the NFS wizards happens most of the time.

It just started doing it with MSM when probing ,just crashed the probe into the table and again when probing a pocket  ???

These mill has been in service running from the parallel port for over 4 year's with no major problems I can never remember seeing a scripter compile error before.

Thank's Woffler

Online Chaoticone

*
  • *
  •  5,570 5,570
  • Precision Chaos
    • View Profile
Re: Scripter compile errors
« Reply #1 on: May 15, 2013, 07:23:45 PM »
Have you tried going back to version 3.43.062?  I have not seen the script compiler error myself so I'm wondering if your xml has gotten corrupted.

Brett
;D If you could see the things I have in my head, you would be laughing too. ;D

My guard dog is not what you need to worry about!
Re: Scripter compile errors
« Reply #2 on: May 15, 2013, 08:27:59 PM »
I am going to try my  back up Xml. file and see if that fixes it ,if not i will roll back to the previous version of Mach and see what i get, sure is weird !

Thank's for replying .